@charset "UTF-8";

#contents_f{
	width:580px;
	padding:20px;
	margin-left:300px;
	background:#ddd url(http://www.owaku.com/ashield/data/girl/sakaino/web_prof.jpg) no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
/*	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";*/

	float:right;
	margin-top:80px;
	margin-right:30px;
}
#contents_f li{ line-height:200%;}
#contents_f a:link { font-weight: bold; text-decoration:none; color: #34f;}
#contents_f a:visited { font-weight: bold; text-decoration:none; color: #f43;}
#contents_f a:hover{ font-weight: bold; text-decoration:underline; color:#f76; /*background-color: #fe5;*/ }
#contents_f a:active {font-weight: bold; color:#ff4411;}
#contents_f p{margin-left:1em;}

.picture{
	border: none;
	margin: 10px 0px 0px 10px;
	vertical-align:middle;
}
